<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hyperadanced Shitty Bingus Meme Generator</title>

    <!-- 
        WARNING!!!
        THIS IS A PROJECT I CREATED FOR A FRIEND AND IS **NOT** GOOD CODE
    -->

    <link rel="stylesheet" href="style.css">
    <script src="index.js" defer></script>
</head>
<body>
    <div id="wrapper">
        <!-- TO BE MODIFIED BY JS -->
        <span></span>
        <img>
    </div>
</body>
</html>